package com.usoftchina.bi.server.model.vo.dataVo;

import java.io.Serializable;

/**
 * @Author chenwei
 * @Date 2019-05-16
 */
public class DashboardPowerDTO implements Serializable {

    private int id;
    private String dashboardName;
    private boolean checked;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getDashboardName() {
        return dashboardName;
    }

    public void setDashboardName(String dashboardName) {
        this.dashboardName = dashboardName;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }
}
